version=4
opts="uversionmangle=s/-beta/~beta/, \
      filenamemangle=s%(?:.*?)?v(\d.*)\.tar\.gz%bulk-extractor-$1.tar.gz%" \
    https://github.com/simsong/bulk_extractor/tags \
    (?:.*?/)?v(\d.*)\.tar\.gz debian debian/script-targz
